{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "e-suite.Modules.DiagnosticManager/1.0.0": {
        "dependencies": {
          "Autofac": "8.0.0",
          "e-suite.API.Common": "1.0.0",
          "e-suite.Utilities.Pagination": "2024.1.4.2"
        },
        "runtime": {
          "e-suite.Modules.DiagnosticManager.dll": {}
        }
      },
      "Autofac/8.0.0": {
        "dependencies": {
          "System.Diagnostics.DiagnosticSource": "7.0.2"
        },
        "runtime": {
          "lib/net8.0/Autofac.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.0"
          }
        }
      },
      "e-suite.Database.Audit/2024.2.12.4": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.1",
          "Newtonsoft.Json": "13.0.3",
          "System.Linq.Dynamic.Core": "1.3.8",
          "eSuite.Core": "2024.2.12.3"
        },
        "runtime": {
          "lib/net8.0/e-suite.Database.Audit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Database.Core/2024.2.12.7": {
        "dependencies": {
          "e-suite.Database.Audit": "2024.2.12.4",
          "e_suite.Nuget.PasswordHasher": "2024.1.4.2"
        },
        "runtime": {
          "lib/net8.0/e-suite.Database.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Utilities.Pagination/2024.1.4.2": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/e-suite.Utilities.Pagination.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "eSuite.Core/2024.2.12.3": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/eSuite.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e_suite.Nuget.PasswordHasher/2024.1.4.2": {
        "runtime": {
          "lib/net8.0/e-suite.Nuget.PasswordHasher.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/8.0.1": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "8.0.1",
          "Microsoft.EntityFrameworkCore.Analyzers": "8.0.1",
          "Microsoft.Extensions.Caching.Memory": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58002"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/8.0.1": {
        "runtime": {
          "lib/net8.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58002"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/8.0.1": {},
      "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {},
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/7.0.2": {},
      "System.Linq.Dynamic.Core/1.3.8": {
        "runtime": {
          "lib/net8.0/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "e-suite.API.Common/1.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "8.0.1",
          "e-suite.Database.Core": "2024.2.12.7",
          "e-suite.Utilities.Pagination": "2024.1.4.2",
          "eSuite.Core": "2024.2.12.3"
        },
        "runtime": {
          "e-suite.API.Common.dll": {}
        }
      }
    }
  },
  "libraries": {
    "e-suite.Modules.DiagnosticManager/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qxVqJcl3fixxa5aZc9TmIuYTwooI9GCL5RzfUiTZtTlbAF3NcWz7bPeEyJEAyS/0qGhSyGnXeku2eiu/7L+3qw==",
      "path": "autofac/8.0.0",
      "hashPath": "autofac.8.0.0.nupkg.sha512"
    },
    "e-suite.Database.Audit/2024.2.12.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FV60dJ/9LzSaTj1lp1+vxMxFeZwdBbnlBl3MnaVJNpiTBug6VzcphQ/CrgWxFkG5omV37AlAeDVE1M8NS5MNkw==",
      "path": "e-suite.database.audit/2024.2.12.4",
      "hashPath": "e-suite.database.audit.2024.2.12.4.nupkg.sha512"
    },
    "e-suite.Database.Core/2024.2.12.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eGLlBkTkzy4vbwgPy0wdcgQdUN3Z2y9iH1/8NCgZkHrewXNUZcHhlCfRtFVXtaxy+43BOHl14StYkPgCQJ6F0Q==",
      "path": "e-suite.database.core/2024.2.12.7",
      "hashPath": "e-suite.database.core.2024.2.12.7.nupkg.sha512"
    },
    "e-suite.Utilities.Pagination/2024.1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ernGjn9PxuAr0MeE3tUWMRPNzm8A5WkVumkTWKBIrN+9WqzEhN5yccKaJFXkzOpCA4Jb5A0h89njewwzQz7LEg==",
      "path": "e-suite.utilities.pagination/2024.1.4.2",
      "hashPath": "e-suite.utilities.pagination.2024.1.4.2.nupkg.sha512"
    },
    "eSuite.Core/2024.2.12.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KHpPM53v0QYNAEDKly2prWAMgpJGgwDooIWXMOwwoxTFwPSRD31NVESAB78flKKwvf4NWT7HvyTS0wekGEPjaw==",
      "path": "esuite.core/2024.2.12.3",
      "hashPath": "esuite.core.2024.2.12.3.nupkg.sha512"
    },
    "e_suite.Nuget.PasswordHasher/2024.1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FAXAX9FMp/vFI1Ct3uF0fWzfXtTQ7ez7lpJyIz908q8SGpIIcvh+S3EQujI1CIulsSiRzqN7w11/Zb2Kdr4hQA==",
      "path": "e_suite.nuget.passwordhasher/2024.1.4.2",
      "hashPath": "e_suite.nuget.passwordhasher.2024.1.4.2.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hPagYIuWPpZF6AwOR7mlKv+GLEk8wrbsIVr8qYHqSWN2zDghOYTu2Qxi6CtrJP3V9UgzZ6sjQVM/jnrodpz10Q==",
      "path": "microsoft.entityframeworkcore/8.0.1",
      "hashPath": "microsoft.entityframeworkcore.8.0.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KBj2meUDWmMDRYpxyebyYQMf7+aGyTWvKD9UTuFKPP/NQGVsJUqbCCM+p/LCxSppcm2dQt+z73e/yBFlq/2jmA==",
      "path": "microsoft.entityframeworkcore.abstractions/8.0.1",
      "hashPath": "microsoft.entityframeworkcore.abstractions.8.0.1.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8HgodfPiUEMu5rlkcGa9CJdEpF5VeaeWhHAdKuKstgr6GBFc91xCJo/haOVzM8jKPS167PrlC8ChYdtzFVpp4A==",
      "path": "microsoft.entityframeworkcore.analyzers/8.0.1",
      "hashPath": "microsoft.entityframeworkcore.analyzers.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KuSxeHoNYdxVYfg2IRZCThcrlJ1XJqIXkAWikCsbm5C/bCjv7G0WoKDyuR98Q+T607QT2Zl5GsbGRkENcV2yQ==",
      "path": "microsoft.extensions.caching.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7pqivmrZDzo1ADPkRwjy+8jtRKWRCPag9qPI+p7sgu7Q4QreWhcvbiWXsbhP+yY8XSiDvZpu2/LWdBv7PnmOpQ==",
      "path": "microsoft.extensions.caching.memory/8.0.0",
      "hashPath": "microsoft.extensions.caching.memory.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2UKFJnLiBt7Od6nCnTqP9rTIUNhzmn9Hv1l2FchyKbz8xieB9ULwZTbQZMw+M24Qw3F5dzzH1U9PPleN0LNLOQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hYr3I9N9811e0Bjf2WNwAGGyTuAFbbTgX1RPLt/3Wbm68x3IGcX5Cl75CMmgT6WlNwLQ2tCCWfqYPpypjaf2xA==",
      "path": "system.diagnostics.diagnosticsource/7.0.2",
      "hashPath": "system.diagnostics.diagnosticsource.7.0.2.nupkg.sha512"
    },
    "System.Linq.Dynamic.Core/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qEBOJO6z4Ps8HE4EM3S0tvBnshgE6mpTd7sv2kAdHaMNkIRIZ+dttvaC9NnL5SFN8maHEvsW0h2xJ7X0Vp9b6Q==",
      "path": "system.linq.dynamic.core/1.3.8",
      "hashPath": "system.linq.dynamic.core.1.3.8.nupkg.sha512"
    },
    "e-suite.API.Common/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}